export const AxisLeft1 = ({ y1Scale, innerWidth, tickOffset = 3 }) =>
  y1Scale.ticks(5).map(tickValue => (
    <g className="tick" transform={`translate(0,${y1Scale(tickValue)})`}>
      <line x2={innerWidth} />
      <text
        key={tickValue}
        style={{ textAnchor: 'end' }}
        x={-tickOffset}
        dy=".32em"
      >
        {tickValue}
      </text>
    </g>
  ));
