export const Marks1 = ({
  data,
  xScale,
  y1Scale,
  xValue,
  y1Value,
  tooltipFormat,
  circleRadius,
  onHover
}) =>
  data.map(d => (
    <g
      onMouseEnter={()=>{onHover(d['Org Name']);}}
      onMouseOut={()=>{onHover(null);}}
      >
    <circle
      className="mark"
      cx={xScale(xValue(d))}
      cy={y1Scale(y1Value(d))}
      r={circleRadius}
    >
      <title>{d['Org Name']}</title>
    </circle>
    </g>
  ));
