export const AxisLeft2 = ({ y2Scale, innerWidth, tickOffset = 3 }) =>
  y2Scale.ticks(5).map(tickValue => (
    <g className="tick" transform={`translate(0,${y2Scale(tickValue)})`}>
      <line x2={innerWidth} />
      <text
        key={tickValue}
        style={{ textAnchor: 'end' }}
        x={-tickOffset}
        dy=".32em"
      >
        {tickValue}
      </text>
    </g>
  ));