export const Marks2 = ({
  data,
  xScale,
  y2Scale,
  xValue,
  y2Value,
  tooltipFormat,
  circleRadius,
  onHover
}) =>
  data.map(d => (
    <g
      onMouseEnter={()=>{onHover(d['Org Name']);}}
      onMouseOut={()=>{onHover(null);}}
      >
    <circle
      className="mark"
      cx={xScale(xValue(d))}
      cy={y2Scale(y2Value(d))}
      r={circleRadius}
    >
    <title>{tooltipFormat(d['Org Name'])}</title>
    </circle>
    </g>
      ));
